How to update Internet Explorer - Script Error

When selecting the Laser Link or TFP software Help / User Guide this will direct you to the "Table of Contents" when selecting an article and you are receiving an error message Script Error you are not running the current version of Internet Explorer to view the help articles you will need to update your Internet Explorer 



1. Open your web browser to Internet Explorer 

2. Select the Tools icon 


3. Select the About Internet Explorer 


4. To verify you are running the current version of Internet Explorer check the box "Install new versions automatically". Once you have updated Internet Explorer you will be able to view the Laser Link or TFP User Guide help articles 


You can view our help articles at 




Have more questions? Submit a request



Article is closed for comments.

Powered by Zendesk